h1 {
    font-weight: 700;
}
.title-h1h2 h1 {
    font-weight: 700;
    font-size: 2.5em;
}

body {
    font-size: 1em;
}

h3 {
   font-weight: bold; 
   font-size: 1.2rem;
}
h4 {
    font-weight: bold;
    font-size: 1em;
}
.card-date-color {
    color: #6E682D;
}

.overlay-menu > .tree.treemenu.treemenu-root {
    font-size: 1rem;
    font-weight: 100;
    letter-spacing: .2rem;
    /* font-variant: small-caps;
    text-transform: lowercase; */
}

#body-wrapper.section {
    margin-top: 4rem;
}

h2.value {
    color: #D11A17; 
    line-height: 1.7; 
    font-weight: 400;
    text-align: center;
}

h3.action-items {
    color: #d11a17;
    text-transform: uppercase;
    font-variant: small-caps;
    margin-top: 0;
}
.homepage-work-section, .homepage-services-section {
    list-style: none;
    margin-bottom: 3rem;
}
.specialty-color {
    color: #D11A17;
    text-transform: uppercase;
}
h4.homepage-about-section {
    margin-top: .5em;
    margin-bottom: 0em;
}
ul.homepage-about-section {
    list-style: none;
    margin-bottom: 1rem;
}
.homepage-services-item {
    position: relative;

}
.homepage-services-button {
    position: absolute;
    /* display: flex;
    align-items: flex-start; */
    margin:0;
    left: 1%;
    /* bottom: -20%; */
    bottom: -30%;
}

.homepage-schedule-link {
    display:block;
    margin-bottom: 2rem;
    font-size: 1.4rem;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
}
#blog-hero.section.modular-hero.hero {
    font-size: 5vmin;
}
p.homepage-hero {
    font-weight: bold;
    /* text-align: center; */
}

.hero {
    padding-top: 5.6rem;
    padding-bottom: 3.4rem;
}

.btn.btn-primary, .btn.btn-primary:focus, .btn.btn-primary:hover {
    background: #d11a17;
    border-color: #d11a17;
    color:#ffffff;
    font-weight: bold;
}
.btn.btn-primary > a, .btn.btn-primary:focus > a, .btn.btn-primary:hover > a {
    color:#ffffff;
    text-decoration: none;
}

i.icon.icon-arrow-down {
    color: #ffffff;
}

p.homepage-tagline {
    font-size: 1.8rem;
    line-height: 1.4em;
    margin-top: 5rem;
    /* text-align: center; */
}
.container.grid-lg.hero-body > h1 {
    font-size: 3rem;
    /* text-align: center; */
}

.services-link-section {
    list-style: none;
    padding: .5rem 0 .5rem 0;
    border: .5px solid #D11A17;
    border-radius: 5px;
    margin-bottom: 2rem;
    text-transform: uppercase;
    font-variant: small-caps;

}
.services-link-section > li a {
    color:#D11A17;
    text-decoration: none;
}
.four-step-process {
    /* background-color: rgba(243, 219, 222, .05); */
    background-color: #fffdfe;
    padding: 1.2em;
    margin: 1em;
    border: 1px solid #F3DBDE;
    border-radius: 5px;
}
.four-step-process > h3 {
    padding: 0;
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 1.5em;
    color: #D11A17;
    text-transform: uppercase;
    font-variant: small-caps;
    letter-spacing: .02rem;
    /* margin-bottom: 0; */
    /* padding: 1em 1em 0 1em; */
}
.four-step-process-list {
    position: relative;
    list-style: none;
    /* margin: 0;
    padding: 0; */
}
h4.four-step-numeral {
    position: absolute;
    z-index: 0;

    top: -25%;
    left: 4%;
    
    margin: .01rem 0 0 0;
    font-size: 4rem;
    color: rgba(243, 219, 222, 1)
}
.four-step-process-action {
    z-index: 100;
    font-weight: 700;
    font-variant: small-caps;
    text-transform: uppercase;
    letter-spacing: .1rem;
}

.roadmap-actions {
    margin-left: .1rem;
}
.p-research-approach {
    margin-top: 2rem;
}
.standard-deliverables {
    /* background-color: rgba(82, 33, 0, .035); */
    background-color: #f9f7f6;
    border-radius: 8px;
    padding: .5em;
    margin-bottom: .5rem;
}
.standard-deliverables-heading {
    margin-top: 0;
    margin-bottom: 0;
    /* text-transform: uppercase;
    font-variant: small-caps; */
    color: #522100;
}
.standard-deliverables-list {
    margin-top: 0;
}
.evaluations-deliverables {
    color:#522100;
}
.evaluations-definition {
    margin-bottom: 1.5em;
}
.ux-audits, .content-audits {
    /* background-color: #f9f7f6; */
    background-color: #f9f8f7;
    /* background-color: rgba(82, 33, 0, .03);#f9f8f7 */
    /* background-color: rgba(209, 26, 23, .01); #fffcfc */
    /* border: 5px solid #fffcfc; */
    border: 5px solid #ffffff;
    border-radius: 8px;
    margin-bottom: .5rem;
}

.toast.toast-success {
    background-color: #6E682D;
    border-color: #6E682D;
}

footer#footer.section > section.container.grid-lg > div.columns > div.column > a {
    color:#ffffff;
}

.section > section.container.grid-lg > div.columns > div.column.footer-align-right {
    text-align: right;
}

.bg-secondary {
    background-color:#F3DBDE;
}
/* ul.col-oneline.homepage-work-section {
    margin-bottom: 5rem;
} */
